can't print pdf with adobe acrobat reader X

Eco-friendly virtual printer driver to save money, save trees, and exchange your documents with popular cloud storage services
User avatar
Fabrice
ObviousIdea
Posts: 534
Joined: Wed Dec 29, 2010 6:42 pm
Location: Toulouse, France
Contact:

can't print pdf with adobe acrobat reader X

Post by Fabrice »

since we released GreenCloud, there are some people who reports they can't print, but actually we found a case this morning which fits this thread from Adobe http://forums.adobe.com/thread/791386when you open the pdf with Adobe, you click on print button, but it will crash. ( adobe reader X closing itself ) we are investigating on our side, but seems to be relative to Adobe Reader X too .. to validate this case, we suggest to install an alternative PDF reader such as : http://www.foxitsoftware.com/Secure_PDF_Reader/
User avatar
Fabrice
ObviousIdea
Posts: 534
Joined: Wed Dec 29, 2010 6:42 pm
Location: Toulouse, France
Contact:

Post by Fabrice »

so, this time, it seems we are not the bad guys :)

see the fix from Adobe , about the printing issues you may encounter with GreenCloud Printer

http://kb2.adobe.com/cps/928/cpsid_92870.html
Davidoram

Post by Davidoram »

Attempt to print from a browser or a word document. If you can’t print from any of those as well then make sure your printer and your printer connections, If you can add only the PDF file isn't then attempt to download a new version or uninstall and reinstall it again.
Belloc Imaging
Junior Member
Posts: 4
Joined: Tue Dec 25, 2012 8:00 am
Contact:

Post by Belloc Imaging »

Hi, is the suggested pdf reader stable? We wanna use some stable one that can avoid some errors.
viaimages
Junior Member
Posts: 1
Joined: Sat May 18, 2013 8:15 am

Post by viaimages »

i'm using Adobe 10.1.7 with the FREE version of GreenCloud License and have the same problem printing to PDF, using Acrobat X to view and save 2 pages on one sheet as a PDF. it says "Error PDFCreatorPilot not found" [the patch you posted doesn't work for me. when used, it says that i am not using version 10.2]
Post Reply